// POUR EVITER DE DÉPASSER LE QUOTA DE GOOGLE API REQUEST PER MINUTE
// ON ATTENDS QUELQUES SECONDES
const wait = function wait(milliseconds){
    return new Promise(resolve => {
        setTimeout(resolve, milliseconds);
        console.log('Dans le sleep');
    });
};

module.exports = {
    wait
}